header {
	background-color: #0e3b43;
	color: white;
	text-align: center;
	padding: 1em;
	font-family: "TASA Orbiter";
	font-weight: bold;
	font-size: 20px;
}
nav {
	background-color: #357266;
	color: #ffe2c2;
	text-align: center;
	overflow: hidden;
	font-family: "Source Sans 3";
	font-size: 16px;
}
body {
	background-color: #0f0f0f;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
	font-family: "Source Sans 3";
	font-size: 16px;
}
aside {
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding: 10px;
	border: 15px solid #357266;
	background: #0f0f0f;
}
aside ul {
	list-style-type: none;
	padding: 0;
}
article {
	-webkit-flex: 3;
	-ms-flex: 3;
	flex: 3;
  	background-color: #0f0f0f;
  	padding: 10px;
}
section {
	display: -webkit-flex;
	display: flex;
}

/*browser class for styling articles*/
.all-browsers { /*Use for non-aside pages*/
	margin: 0;
	padding: 5px;
	background-color: #88d498;
	margin-left: 20%;
	margin-right: 20%;
}
.all-browsers > h1, .browser { /*Use for non-aside pages*/
	margin: 10px;
	padding: 5px;
}
.browser {
	background: #0f0f0f;
}
.browser > h1, h2, h3, h4, h5, h6, p {
	margin: 10px;
}
.all-borders { /*Only use for header, nav and footer for non-aside pages*/
	margin-left: 20%;
	margin-right: 20%;
}

@media only screen and (max-width: 1000px) {
	.all-browsers {
		margin-left: 0%;
		margin-right: 0%;
	}
	.all-borders {
		margin-left: 0%;
		margin-right: 0%;
	}
}

form {
	background-color: #0f0f0f;
}
.flex-container {
	display: flex;
	background-color: #0f0f0f;
}
.flex-container > div {
	background-color: #0f0f0f;
	margin: 10px;
	padding: 20px;
	font-size: 16px;
}

index {
	height: 100vh;
	display: block;
	box-sizing: border-box;
}
footer {
	background-color: #0e3b43;
	color: white;
	text-align: center;
	padding: 1em;
	font-family: "Source Sans 3";
	font-size: 16px;
}
pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}
legend {
	background-color: #0f0f0f;
	color: white;
}
label{
	color: white;
}
code{
	color: white;
}
table, th, tr, td {
  border: 1px solid white;
  border-collapse: collapse;
}
th, tr, td {
  border: 1px solid white;
  border-radius: 10px;
  overflow: auto;
}
table {
  table-layout: fixed;
  width: 75%;
  color: white;
}
th:nth-child(1), td:nth-child(1) {
  width: 35%;
}
th:nth-child(2), td:nth-child(2) {
  width: 30%;
}
th:nth-child(3), td:nth-child(3) {
  width: 10%;
}
td {
	color: white;
}
th {
	color: white;
	text-align: left;
}
figure {
	display: table
}
figcaption {
	color: white;
	display: table-caption; 
	caption-side: bottom;
	font-style: italic;
}
h1 {
    color: white;
}
h2 {
    color: white;
}
h3 {
    color: white;
}
h4 {
    color: white;
}
h5 {
    color: white;
}
h6 {
    color: white;
}
li {
    color: white;
}
p {
    color: white;
}
alt {
	color: white;
}
a:link, a:visited {
  color: #c6dabf;
  text-decoration: underline;
}
a:hover {
  color: white;
  text-decoration: underline;
}
/*FONT DATA*/
/* tasa-orbiter-regular - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'TASA Orbiter';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/tasa-orbiter-v2-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* tasa-orbiter-700 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'TASA Orbiter';
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/tasa-orbiter-v2-latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-code-pro-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Source Code Pro';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/source-code-pro-v31-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* source-code-pro-italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Source Code Pro';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/source-code-pro-v31-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* source-code-pro-700 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Source Code Pro';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/source-code-pro-v31-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* source-code-pro-900 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Source Code Pro';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/source-code-pro-v31-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-300 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Source Sans 3';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/source-sans-3-v19-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* source-sans-3-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Source Sans 3';
	font-style: normal;
	font-weight: normal; /*400*/
	src: url('../fonts/source-sans-3-v19-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* source-sans-3-italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Source Sans 3';
	font-style: italic;
	font-weight: normal; /*400*/
	src: url('../fonts/source-sans-3-v19-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* source-sans-3-700 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Source Sans 3';
	font-style: normal;
	font-weight: bold; /*700*/
	src: url('../fonts/source-sans-3-v19-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* source-sans-3-700italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Source Sans 3';
	font-style: italic;
	font-weight: bold; /*700*/
	src: url('../fonts/source-sans-3-v19-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* source-sans-3-900 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Source Sans 3';
	font-style: normal;
	font-weight: 900; 
	src: url('../fonts/source-sans-3-v19-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}




